<div dir="ltr">Claro!<div>I was able to grasp somehting... Unfortunately we are not hearing from Tryphon for a while. They&#39;re still down to 2.10.3. I hope they will maintain that repo, which is very useful to us.</div><div>I also tried to build .deb for Debian Stretch from Tryphon sources some time ago, but it seems they removed Qt3 sources and left only binaries, which is a pity.</div><div><br></div><div>Do you have any guide on how to build/compile Qt3 from original sources in &quot;modern&quot; Debian/Ubuntu world?</div><div>Thank you</div><div><br></div><div>Alessio</div></div><br><div class="gmail_quote"><div dir="ltr">Il giorno mer 4 mag 2016 alle ore 18:28 jorge soto &lt;<a href="mailto:jsoto3514@gmail.com">jsoto3514@gmail.com</a>&gt; ha scritto:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr"><div><div>In a nutshell, Juan Carlos said:<br><br><span lang="en"><span>The following packages have</span> <span>unmet dependencies:</span><br>  <span>rivendell</span><span>: Depends</span><span>:</span> <span>libflac</span> <span>++ 6</span> <span>(</span><span>&gt;</span> <span>=</span> <span>1.3.0</span><span>)</span> <span>but</span> <span>it is not installable</span><br>              <span>It Depends</span><span>:</span> <span>libid3-3.8.3c2a</span> <span>but</span> <span>it is not installable</span><br>              <span>It Depends</span><span>:</span> <span>librivendell</span> <span>(</span><span>=</span> <span>2.10.3-1</span><span>)</span> <span>but</span> <span>will not</span> <span>be installed</span><br>              <span>Depends</span><span>:</span> <span>libsoundtouch0</span> <span>(</span><span>&gt;</span> <span>=</span> <span>1.7.1-3</span> <span>~</span><span>)</span> <span>but</span> <span>it is not installable</span><br>              <span>It Depends</span><span>:</span> <span>libqt3</span><span>-mt</span><span>-mysql</span> <span>but</span> <span>will not</span> <span>be installed</span><br>  <span>rivendell</span><span>-server</span><span>: Depends</span><span>:</span> <span>libflac</span> <span>++ 6</span> <span>(</span><span>&gt;</span> <span>=</span> <span>1.3.0</span><span>)</span> <span>but</span> <span>it is not installable</span><br>                     <span>It Depends</span><span>:</span> <span>libid3-3.8.3c2a</span> <span>but</span> <span>it is not installable</span><br>                     <span>It Depends</span><span>:</span> <span>librivendell</span> <span>but</span> <span>will not</span> <span>be installed</span><br>                     <span>Depends</span><span>:</span> <span>libsoundtouch0</span> <span>(</span><span>&gt;</span> <span>=</span> <span>1.7.1-3</span> <span>~</span><span>)</span> <span>but</span> <span>it is not installable</span><br>                     <span>It Depends</span><span>:</span> <span>libqt3</span><span>-mt</span><span>-mysql</span> <span>but</span> <span>will not</span> <span>be installed</span><br><span>E:</span> <span>We were unable to</span> <span>correct problems</span><span>,</span> <span>you have</span> <span>held</span> <span>broken packages</span><span>.<br><br></span></span></div><span lang="en"><span>Then I replied:<br><br></span></span><br><span lang="en"><span>Unfortunately</span> <span>some of the</span> <span>required packages</span> <span>are obsolete.</span> <span>You can try to</span> <span>compile them yourself from source</span><span></span> <span>or check if there any in the Tryphon repository</span><span></span><span>.<br><br><br></span></span></div><span lang="en"><span>And then Manuel said:<br><br></span></span><div><div><span></span></div></div><div><div> </div> </div> <div><div dir="ltr" style="zoom:1"><span lang="en"><span>You have</span> <span>to wait</span> <span>until</span> <span>Tryphon</span> <span>makes new</span> <span>packages for</span> <span>Xenial</span><span>.</span><br><span>They have not</span> <span>yet</span><span> been made.</span><br><span>You can check on </span><span></span> <span><a href="http://debian.tryphon.org" target="_blank">debian.tryphon.org</a></span><span>.</span> <span>The</span> <span>latest are</span> <span>for</span> <span>Utopic</span><span>.</span></span></div></div><br></div><div class="gmail_extra"><br><div class="gmail_quote">2016-05-04 9:03 GMT-07:00 Alessio Elmi <span dir="ltr">&lt;<a href="mailto:alessio_elmi@hotmail.com" target="_blank">alessio_elmi@hotmail.com</a>&gt;</span>:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">English?<div><div><br><br><div class="gmail_quote"><div dir="ltr">Il giorno mer 4 mag 2016 alle ore 13:30 Manuel &lt;<a href="mailto:sinfonias@sinfonias.org" target="_blank">sinfonias@sinfonias.org</a>&gt; ha scritto:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Tienes de aguardar que tryphon haga nuevos paquetes para Xenial.<br>
Aún no los han hecho.<br>
Pudes veer en <a href="http://debian.tryphon.org" rel="noreferrer" target="_blank">debian.tryphon.org</a>. El ultimo es para Utopic.<br>
<br>
<br>
_______________________________________________<br>
Rivendell-dev mailing list<br>
<a href="mailto:Rivendell-dev@lists.rivendellaudio.org" target="_blank">Rivendell-dev@lists.rivendellaudio.org</a><br>
<a href="http://caspian.paravelsystems.com/mailman/listinfo/rivendell-dev" rel="noreferrer" target="_blank">http://caspian.paravelsystems.com/mailman/listinfo/rivendell-dev</a><br>
</blockquote></div></div></div></div>
<br>_______________________________________________<br>
Rivendell-dev mailing list<br>
<a href="mailto:Rivendell-dev@lists.rivendellaudio.org" target="_blank">Rivendell-dev@lists.rivendellaudio.org</a><br>
<a href="http://caspian.paravelsystems.com/mailman/listinfo/rivendell-dev" rel="noreferrer" target="_blank">http://caspian.paravelsystems.com/mailman/listinfo/rivendell-dev</a><br>
<br></blockquote></div><br></div>
</blockquote></div>